.logo-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 20vh;
  /* padding: 40px 20px; */
  text-align: center;
  background: linear-gradient(135deg, #585858e8 0%, #555758e5 100%);
  font-family: 'Georgia', 'Times New Roman', serif;
}

.logo-container::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 20vh;
    background-image: url('../../frontend/img/maison_de_la_culture_ats_home.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.1;

}

.logo-img {
    max-height: 110px;
    width: auto;
    object-fit: contain;
}

.logo-main {
  font-size: 4.5rem;
  font-weight: 700;
  color: #2c3e50;
  margin-bottom: 1.5rem;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  line-height: 1.1;
}